Subject: Re: [patch (for 2.6.25?) 1/2] bluetooth: hci_core: defer hci_unregister_sysfs()

From: Stefan Seyfried <[email-masked]>
Date: Wed, 05 Mar 2008 10:04:51 +0100

Marcel Holtmann wrote:

> I never got a chance to test this one in a proper way, but from a  
> logic point of view it makes sense and thus it is acked by me. I also  
> trust Stefan that he fully tested it.

It worked for me and it is in the openSUSE Factory kernels for quite a while
and i have no negative reports. Those kernels are still 2.6.24.1-based as of
now, so this testing is somewhat limited to an older kernel version :-(
-- 
Stefan Seyfried
R&D Team Mobile Devices            |              "Any ideas, John?"
SUSE LINUX Products GmbH, Nürnberg | "Well, surrounding them's out."

This footer brought to you by insane German lawmakers:
SUSE Linux Products GmbH, GF: Markus Rex, HRB 16746 (AG Nürnberg)
--
To unsubscribe from this list: send the line "unsubscribe linux-bluetooth" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html